.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.UncustomizableGuest
=============================
    :extends:

        `vim.fault.CustomizationFault`_

  The specified guest operating system is not supported by the guest customization process.

Attributes:

    uncustomizableGuestOS (`str`_)




